@charset "UTF-8";
/*-=Tablet screens=-*/
@media only screen and (max-width: 1024px) {
  /*max-width 1024px, tablet screens*/
  .insta-feed .elementor-grid {
    grid-template-columns: repeat(2, 1fr) !important;
  }
}
/*-=Small screens=-*/
@media only screen and (max-width: 640px) {
  /* TOP BAR Mobile STYLING */
  .title-bar {
    background-color: transparent;
    /* collapsed menu bar color */
    position: absolute;
    padding: 0;
    line-height: 45px;
    z-index: 10;
    top: 20px;
  }
  .title-bar .title-bar-title {
    vertical-align: top;
  }
  .title-bar .menu-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    width: 20px;
    height: 45px;
    background-color: transparent;
    vertical-align: top;
    cursor: pointer;
    outline: none;
  }
  .title-bar .menu-icon:after {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #fefefe;
    top: 50%;
    left: 0;
    margin-top: -9px;
    box-shadow: 0 7px 0 #fefefe, 0 14px 0 #fefefe;
  }

  .top-bar {
    display: none;
    height: auto;
    padding: 0;
    background: #028FD1;
    /* menu list background color */
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar ul li > a {
    display: block;
    font-family: "Lato", sans-serif;
    color: white;
    /* menu item text color */
    font-size: 14px;
    background: #028FD1;
    /* menu item background color */
    line-height: 45px;
    padding: 0 15px;
  }
  .top-bar ul li > a:hover {
    background: #027eb8 !important;
    /* menu item background color on hover */
  }
  .top-bar ul li.current-menu-item > a, .top-bar ul li.current_page_ancestor > a {
    background: #02a0ea !important;
    /* current/parent menu item background color */
  }
  .top-bar ul li.has-dropdown a:after {
    display: none;
  }
  .top-bar ul li.has-dropdown .accordion-toggle {
    display: block;
    position: absolute;
    width: 50px;
    height: 45px;
    right: 0;
    top: 0;
    color: #fff;
    /* dropdown arrow color */
    z-index: 100;
    text-align: center;
  }
  .top-bar ul li.has-dropdown .accordion-toggle i.fa {
    font-size: 13px;
    line-height: 1;
    height: 13px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .top-bar ul li[aria-expanded=true] > a {
    background: #0285c2;
    /* menu item background color on open dropdown */
  }
  .top-bar ul li[aria-expanded=true] > a .accordion-toggle i.fa {
    transform: rotate(90deg);
  }
  .top-bar ul li .submenu a {
    padding-left: 25px;
  }

  .alignright, .alignleft, .aligncenter, .alignnone {
    float: none;
    margin: 0 0 1em;
  }

  /* .insta-feed .elementor-grid{
  	grid-template-columns: repeat(1,1fr) !important;
  } */
  .header .top-line {
    text-align: center;
  }
  .header .top-line .stay-tuned {
    float: none;
  }
  .header .menu-row {
    position: relative;
  }
  .header .logo {
    margin-left: 30px;
  }
  .header .cta-wrap {
    display: inline-block;
    float: none;
    text-align: center;
    padding-bottom: 10px;
    margin-top: 0;
    margin-left: 10px;
  }
  .header .header-phone {
    padding: 8px 10px;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 18px;
    background-color: transparent;
    font: 700 13px/1 "Cabin", sans-serif;
  }
  .header .header-phone:hover {
    background-color: #FFC000;
    border: 2px solid #FFC000;
  }
  .header .cta-wrap.button.btn-book {
    background-color: #FFC000;
    border-radius: 18px;
    padding: 10px 15px;
    border: 1px solid #FFC000;
    font-weight: 700;
  }
  .header .cta-wrap.button.btn-book:hover {
    background-color: #cc9a00;
  }
  .header .wrap-mob {
    margin-top: 10px;
    display: inline-block;
    text-align: center;
    width: 100%;
  }
  .header .top-line .subscribe {
    display: block;
    float: none;
  }
  .header .top-line .subscribe:after, .header .top-line .subscribe:before {
    display: none;
  }
  .header .top-line .gt-translate {
    float: none;
  }

  .top-slider .caption-wrap .caption-circle {
    width: 100%;
    border-radius: 0;
  }

  .top-slider .caption-wrap .caption-circle .title {
    font-size: 30px;
    line-height: 35px;
  }

  .my-webcam img {
    max-height: inherit;
  }

  .back-to-top {
    display: none !important;
  }

  .footer .pre-footer aside {
    width: 100%;
  }

  .footer-menu {
    text-align: center;
  }
  .footer-menu li a {
    padding: 0 5px 0 5px;
  }

  .footer-wrap .copyright-wrap {
    text-align: center;
    width: 66%;
  }
  .footer-wrap .logo-foo {
    width: 33%;
    float: right;
    text-align: center;
  }
}
/* max-width 640px and lower. Use this for mobiles only */
/*-=Medium screens=-*/
@media only screen and (min-width: 641px) {
  /* TOP BAR STYLING */
  .title-bar {
    display: none;
  }

  .top-bar {
    display: inline-block;
    margin-top: 11px;
    padding: 0;
    background-color: transparent;
    /* Dropdown item styling */
  }
  .top-bar ul {
    background: transparent;
    margin: 0;
    list-style: none;
    padding: 0;
  }
  .top-bar .header-menu li {
    float: left;
    background-color: transparent;
    padding: 0 5px;
  }
  .top-bar .header-menu li > a {
    /* Regular menu item style */
    position: relative;
    display: block;
    padding: 0;
    background: transparent;
    font-size: 11px;
    line-height: 39px;
    color: #fff;
    font-family: "Lato", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    opacity: 0.8;
    letter-spacing: 0.2px;
  }
  .top-bar .header-menu li.current-menu-item > a, .top-bar .header-menu li.current_page_ancestor > a, .top-bar .header-menu li.current_page_parent > a {
    /* Style of Current page and Ancestor page */
    background: transparent;
    opacity: 1;
  }
  .top-bar .header-menu li.current-menu-item > a:after, .top-bar .header-menu li.current_page_ancestor > a:after, .top-bar .header-menu li.current_page_parent > a:after {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 3px;
    background-color: #ef4d22;
    bottom: 0;
    left: 0;
  }
  .top-bar .header-menu li.has-dropdown {
    position: relative;
  }
  .top-bar .header-menu li.has-dropdown > a {
    /* Style of item with dropdown */
    padding: 0 15px 0 0;
  }
  .top-bar .header-menu li.has-dropdown > a:after {
    /* Hide dropdown arrow */
    display: none !important;
  }
  .top-bar .header-menu li.has-dropdown > a:before {
    position: absolute;
    display: inline-block;
    content: "";
    font-size: 11px;
    font-family: "FontAwesome";
    line-height: 39px;
    right: 0;
  }
  .top-bar .header-menu li.has-dropdown > a:hover {
    /* Hover state for dropdown link */
  }
  .top-bar .header-menu li.has-dropdown:hover:after {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 3px;
    background-color: #ef4d22;
    bottom: 0;
    left: 0;
  }
  .top-bar .header-menu li > a:hover {
    /* menu item style on hover */
    background-color: transparent;
    opacity: 1;
  }
  .top-bar .header-menu li > a:hover:after {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 3px;
    background-color: #ef4d22;
    bottom: 0;
    left: 0;
  }
  .top-bar .header-menu:after {
    content: "";
    display: table;
    clear: both;
  }
  .top-bar ul li:hover > a {
    /* Parent link style on dropdown hover */
    background: transparent;
  }
  .top-bar .submenu {
    display: none;
    border: none;
    background-color: #fff;
    min-width: 260px;
    padding: 20px 0;
    border-radius: 10px;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.15);
    z-index: 10;
  }
  .top-bar .submenu.js-dropdown-active {
    display: block;
  }
  .top-bar .submenu li {
    display: block;
    padding: 0;
  }
  .top-bar .submenu li > a {
    /* Regular link in dropdown */
    color: #565656;
    font: 400 13px/1 "Cabin", sans-serif;
    padding: 10px 20px;
    text-transform: none;
  }
  .top-bar .submenu li > a:after {
    display: none !important;
  }
  .top-bar .submenu li > a:hover {
    /* Dropdown link on hover */
    background: rgba(102, 102, 102, 0.1);
  }
  .top-bar .submenu li > a:hover:after {
    display: none;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu {
    margin-top: 0;
  }
  .top-bar .is-dropdown-submenu .is-dropdown-submenu li a {
    /* Styles for 2nd level dropdown menu link */
  }

  /* Align Menu to the right
  	 .top-bar .header-menu { float:right; }*/
  /* Align Menu to the center
  	 .top-bar .header-menu { text-align: center; }
  	 .top-bar .header-menu > li{ float: none; display: inline-block; } */
  .name_first,
.address_city,
.address_zip {
    width: 49%;
    float: left;
  }

  .name_last,
.address_state,
.address_country {
    width: 49%;
    float: right;
  }
}
/* min-width 641px */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
  .top-bar {
    width: 100%;
    text-align: center;
  }
  .top-bar .menu-main-menu-container {
    display: inline-block;
  }

  .header .cta-wrap {
    width: 100%;
    text-align: center;
    float: none;
  }

  .footer .pre-footer aside {
    width: 50%;
    min-height: 300px;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1110px) {
  .header .cta-wrap .button.btn-book {
    padding: 10px 5px;
    font-size: 12px;
    margin-right: 0;
  }
  .header .cta-wrap .header-phone {
    padding: 10px 5px;
    font-size: 12px;
  }
}
/*-=Large screens=-*/
@media only screen and (min-width: 1025px) {
  /*min-width 1025px, large screens*/
}
@media only screen and (min-width: 1201px) {
  /* min-width 1201px, large screens*/
  #sign-up {
    min-width: 700px;
  }
}
@media only screen and (min-width: 1201px) and (max-width: 1280px) {
  /* min-width 1201px and max-width 1280px, use when QAing MacBook issues */
}
@media only screen and (min-width: 1480px) {
  #home-slider .slick-slide {
    height: 600px !important;
    /*define the height of slide*/
  }
}